## partclone 0.2.80

=== fail-mbr/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# fail-mbr/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = fail-mbr
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(failmbrdir)"
DATA = $(failmbr_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -Wall
CPP = gcc -E
CPPFLAGS = -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXT2FS_CFLAGS = -I/usr/include/ext2fs -I/usr/include/et 
EXT2FS_LIBS = -lext2fs 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-z,relro
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lncursesw -lpthread 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
ORIGINAL_CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security
PACKAGE = partclone
PACKAGE_BUGREPORT = thomas@nchc.org.tw
PACKAGE_NAME = Partclone
PACKAGE_STRING = Partclone 0.2.80
PACKAGE_TARNAME = partclone
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.80
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
UUID_CFLAGS = -I/usr/include/uuid 
UUID_LIBS = -luuid 
VERSION = 0.2.80
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/partimag/dev/partclone/fail-mbr
abs_srcdir = /home/partimag/dev/partclone/fail-mbr
abs_top_builddir = /home/partimag/dev/partclone
abs_top_srcdir = /home/partimag/dev/partclone
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux-gnu
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
libdir = ${prefix}/lib/x86_64-linux-gnu
libexecdir = ${prefix}/lib/x86_64-linux-gnu
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
failmbrdir = $(datadir)/partclone/
failmbr_DATA = fail-mbr.bin
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign fail-mbr/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign fail-mbr/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-failmbrDATA: $(failmbr_DATA)
	@$(NORMAL_INSTALL)
	@list='$(failmbr_DATA)'; test -n "$(failmbrdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(failmbrdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(failmbrdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(failmbrdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(failmbrdir)" || exit $$?; \
	done

uninstall-failmbrDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(failmbr_DATA)'; test -n "$(failmbrdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(failmbrdir)'; $(am__uninstall_files_from_dir)
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:

=== tests/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
#am__append_1 = ext2.test \
#	ext3.test ext4.test
#am__append_2 = btrfs.test
#am__append_3 = fat.test
#am__append_4 = reiserfs.test

#if ENABLE_REISER4
#TESTS += reiser4.test
#endif
#am__append_5 = hfsplus.test
#am__append_6 = xfs.test
#am__append_7 = exfat.test
#am__append_8 = f2fs.test
#am__append_9 = ntfs.test

#if ENABLE_UFS
#TESTS += ufs.test
#endif

#if ENABLE_VMFS
#TESTS += vmfs.test
#endif
#am__append_10 = jfs.test
#am__append_11 = btrfs.test
#am__append_12 = exfat.test
#am__append_13 = ncursesw.test
subdir = tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__tty_colors_dummy = \
  mgn= red= grn= lgn= blu= brg= std=; \
  am__color_tests=no
am__tty_colors = { \
  $(am__tty_colors_dummy); \
  if test "X$(AM_COLOR_TESTS)" = Xno; then \
    am__color_tests=no; \
  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
    am__color_tests=yes; \
  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
    am__color_tests=yes; \
  fi; \
  if test $$am__color_tests = yes; then \
    red='[0;31m'; \
    grn='[0;32m'; \
    lgn='[1;32m'; \
    blu='[1;34m'; \
    mgn='[0;35m'; \
    brg='[1m'; \
    std='[m'; \
  fi; \
}
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__recheck_rx = ^[ 	]*:recheck:[ 	]*
am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
# A command that, given a newline-separated list of test names on the
# standard input, print the name of the tests that are to be re-run
# upon "make recheck".
am__list_recheck_tests = $(AWK) '{ \
  recheck = 1; \
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
    { \
      if (rc < 0) \
        { \
          if ((getline line2 < ($$0 ".log")) < 0) \
	    recheck = 0; \
          break; \
        } \
      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
        { \
          recheck = 0; \
          break; \
        } \
      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
        { \
          break; \
        } \
    }; \
  if (recheck) \
    print $$0; \
  close ($$0 ".trs"); \
  close ($$0 ".log"); \
}'
# A command that, given a newline-separated list of test names on the
# standard input, create the global log from their .trs and .log files.
am__create_global_log = $(AWK) ' \
function fatal(msg) \
{ \
  print "fatal: making $@: " msg | "cat >&2"; \
  exit 1; \
} \
function rst_section(header) \
{ \
  print header; \
  len = length(header); \
  for (i = 1; i <= len; i = i + 1) \
    printf "="; \
  printf "\n\n"; \
} \
{ \
  copy_in_global_log = 1; \
  global_test_result = "RUN"; \
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
    { \
      if (rc < 0) \
         fatal("failed to read from " $$0 ".trs"); \
      if (line ~ /$(am__global_test_result_rx)/) \
        { \
          sub("$(am__global_test_result_rx)", "", line); \
          sub("[ 	]*$$", "", line); \
          global_test_result = line; \
        } \
      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
        copy_in_global_log = 0; \
    }; \
  if (copy_in_global_log) \
    { \
      rst_section(global_test_result ": " $$0); \
      while ((rc = (getline line < ($$0 ".log"))) != 0) \
      { \
        if (rc < 0) \
          fatal("failed to read from " $$0 ".log"); \
        print line; \
      }; \
      printf "\n"; \
    }; \
  close ($$0 ".trs"); \
  close ($$0 ".log"); \
}'
# Restructured Text title.
am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
# Solaris 10 'make', and several other traditional 'make' implementations,
# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
# by disabling -e (using the XSI extension "set +e") if it's set.
am__sh_e_setup = case $$- in *e*) set +e;; esac
# Default flags passed to test drivers.
am__common_driver_flags = \
  --color-tests "$$am__color_tests" \
  --enable-hard-errors "$$am__enable_hard_errors" \
  --expect-failure "$$am__expect_failure"
# To be inserted before the command running the test.  Creates the
# directory for the log if needed.  Stores in $dir the directory
# containing $f, in $tst the test, in $log the log.  Executes the
# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
# will run the test scripts (or their associated LOG_COMPILER, if
# thy have one).
am__check_pre = \
$(am__sh_e_setup);					\
$(am__vpath_adj_setup) $(am__vpath_adj)			\
$(am__tty_colors);					\
srcdir=$(srcdir); export srcdir;			\
case "$@" in						\
  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
    *) am__odir=.;; 					\
esac;							\
test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
  || $(MKDIR_P) "$$am__odir" || exit $$?;		\
if test -f "./$$f"; then dir=./;			\
elif test -f "$$f"; then dir=;				\
else dir="$(srcdir)/"; fi;				\
tst=$$dir$$f; log='$@'; 				\
if test -n '$(DISABLE_HARD_ERRORS)'; then		\
  am__enable_hard_errors=no; 				\
else							\
  am__enable_hard_errors=yes; 				\
fi; 							\
case " $(XFAIL_TESTS) " in				\
  *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
    am__expect_failure=yes;;				\
  *)							\
    am__expect_failure=no;;				\
esac; 							\
$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
# A shell command to get the names of the tests scripts with any registered
# extension removed (i.e., equivalently, the names of the test logs, with
# the '.log' extension removed).  The result is saved in the shell variable
# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
# since that might cause problem with VPATH rewrites for suffix-less tests.
# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
am__set_TESTS_bases = \
  bases='$(TEST_LOGS)'; \
  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  bases=`echo $$bases`
RECHECK_LOGS = $(TEST_LOGS)
AM_RECURSIVE_TARGETS = check recheck
TEST_SUITE_LOG = test-suite.log
TEST_EXTENSIONS =  .test
am__test_logs1 = $(TESTS:=.log)
am__test_logs2 = $(am__test_logs1:.log=.log)
TEST_LOGS = $(am__test_logs2:.test.log=.log)
TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver
TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
	$(TEST_LOG_FLAGS)
am__set_b = \
  case '$@' in \
    */*) \
      case '$*' in \
        */*) b='$*';; \
          *) b=`echo '$@' | sed 's/\.log$$//'`; \
       esac;; \
    *) \
      b='$*';; \
  esac
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/test-driver TODO
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none

## partclone 0.2.81

=== debian/changelog ===
partclone (0.2.81-drbl2) unstable; urgency=low

  * Recompiled on Debian Wheezy with updated xfslibs-dev 3.2.4+drbl1
    and updated e2fslibs-dev 1.42.13-1.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 02 Aug 2015 13:03:42 +0800

partclone (0.2.81-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Jul 2015 16:20:49 +0800

partclone (0.2.80-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 22 Jul 2015 18:26:39 +0800

## partclone 0.2.82

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -86,8 +86,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-pc-linux-gnu
-host_triplet = x86_64-pc-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = fail-mbr
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -153,18 +153,18 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/thomas/partclone/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
-AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
-AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
-AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partclone/missing autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partclone/missing autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partclone/missing automake-1.15
+AWK = mawk
 CC = gcc
-CCDEPMODE = depmode=none
-CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -Wall
+CCDEPMODE = depmode=gcc3
+CFLAGS = -g -O2 -Wall
 CPP = gcc -E
-CPPFLAGS = -D_FORTIFY_SOURCE=2
+CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -185,29 +185,29 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
 INTL_MACOSX_LIBS = 
-LDFLAGS = -Wl,-z,relro
+LDFLAGS = 
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lncursesw -lpthread 
+LIBS = -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partclone/missing makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
-ORIGINAL_CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security
+ORIGINAL_CFLAGS = -g -O2
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.80
+PACKAGE_STRING = Partclone 0.2.82
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.80
+PACKAGE_VERSION = 0.2.82
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -220,13 +220,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid 
 UUID_LIBS = -luuid 
-VERSION = 0.2.80
+VERSION = 0.2.82
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/partimag/dev/partclone/fail-mbr
-abs_srcdir = /home/partimag/dev/partclone/fail-mbr
-abs_top_builddir = /home/partimag/dev/partclone
-abs_top_srcdir = /home/partimag/dev/partclone
+abs_builddir = /home/thomas/partclone/fail-mbr
+abs_srcdir = /home/thomas/partclone/fail-mbr
+abs_top_builddir = /home/thomas/partclone
+abs_top_srcdir = /home/thomas/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -234,9 +234,9 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-pc-linux-gnu
-build_alias = x86_64-linux-gnu
-build_cpu = x86_64
+build = i686-pc-linux-gnu
+build_alias = 
+build_cpu = i686
 build_os = linux-gnu
 build_vendor = pc
 builddir = .
@@ -245,30 +245,31 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-pc-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i686
 host_os = linux-gnu
 host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
-libdir = ${prefix}/lib/x86_64-linux-gnu
-libexecdir = ${prefix}/lib/x86_64-linux-gnu
+infodir = ${datarootdir}/info
+install_sh = ${SHELL} /home/thomas/partclone/install-sh
+libdir = ${exec_prefix}/lib
+libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
-localstatedir = /var
-mandir = ${prefix}/share/man
+localstatedir = ${prefix}/var
+mandir = ${datarootdir}/man
 mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
+runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
-sysconfdir = /etc
+sysconfdir = ${prefix}/etc
 target_alias = 
 top_build_prefix = ../
 top_builddir = ..
@@ -369,3 +370,12 @@
 check: check-am
 all-am: Makefile $(DATA)
 installdirs:
+	for dir in "$(DESTDIR)$(failmbrdir)"; do \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+	done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am

=== tests/Makefile ===
--- 
+++ 
@@ -85,8 +85,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-pc-linux-gnu
-host_triplet = x86_64-pc-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 #am__append_1 = ext2.test \
 #	ext3.test ext4.test
 #am__append_2 = btrfs.test
@@ -112,7 +112,7 @@
 #am__append_10 = jfs.test
 #am__append_11 = btrfs.test
 #am__append_12 = exfat.test
-#am__append_13 = ncursesw.test
+##am__append_13 = ncursesw.test
 subdir = tests
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -351,12 +351,13 @@
   esac
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/test-driver TODO
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/thomas/partclone/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
-AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
-AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
-AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partclone/missing autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partclone/missing autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partclone/missing automake-1.15
+AWK = mawk
 CC = gcc
-CCDEPMODE = depmode=none
+CCDEPMODE = depmode=gcc3
+CFLAGS = -g -O2 -Wall

=== debian/changelog ===
partclone (0.2.82-drbl1) unstable; urgency=low

  * New upstream. An xfs issue was fixed.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Aug 2015 10:47:53 +0800

## partclone 0.2.83

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -86,8 +86,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
 subdir = fail-mbr
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -153,13 +153,13 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/partclone/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
-AUTOCONF = ${SHELL} /home/thomas/partclone/missing autoconf
-AUTOHEADER = ${SHELL} /home/thomas/partclone/missing autoheader
-AUTOMAKE = ${SHELL} /home/thomas/partclone/missing automake-1.15
-AWK = mawk
+AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
+AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
+AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
+AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
@@ -189,12 +189,12 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/partclone/missing makeinfo
+MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -223,10 +223,10 @@
 VERSION = 0.2.82
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/partclone/fail-mbr
-abs_srcdir = /home/thomas/partclone/fail-mbr
-abs_top_builddir = /home/thomas/partclone
-abs_top_srcdir = /home/thomas/partclone
+abs_builddir = /home/partimag/dev/partclone/fail-mbr
+abs_srcdir = /home/partimag/dev/partclone/fail-mbr
+abs_top_builddir = /home/partimag/dev/partclone
+abs_top_srcdir = /home/partimag/dev/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -234,26 +234,26 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = x86_64-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = x86_64-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/partclone/install-sh
+install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -374,8 +374,3 @@
 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 	done
 install: install-am
-install-exec: install-exec-am
-install-data: install-data-am
-uninstall: uninstall-am
-
-install-am: all-am

=== tests/Makefile ===
--- 
+++ 
@@ -85,8 +85,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
 #am__append_1 = ext2.test \
 #	ext3.test ext4.test
 #am__append_2 = btrfs.test
@@ -112,7 +112,7 @@
 #am__append_10 = jfs.test
 #am__append_11 = btrfs.test
 #am__append_12 = exfat.test
-##am__append_13 = ncursesw.test
+#am__append_13 = ncursesw.test
 subdir = tests
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -351,13 +351,11 @@
   esac
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/test-driver TODO
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/partclone/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
-AUTOCONF = ${SHELL} /home/thomas/partclone/missing autoconf
-AUTOHEADER = ${SHELL} /home/thomas/partclone/missing autoheader
-AUTOMAKE = ${SHELL} /home/thomas/partclone/missing automake-1.15
-AWK = mawk
+AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
+AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
+AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
+AWK = gawk
 CC = gcc
-CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall

## partclone 0.2.85

=== debian/changelog ===
partclone (0.2.85-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Nov 2015 15:48:15 +0800

partclone (0.2.83-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Aug 2015 15:32:31 +0800

## partclone 0.2.86

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -189,7 +189,7 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lncursesw -lpthread 
+LIBS = -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
@@ -199,15 +199,17 @@
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NTFS_CFLAGS = 
+NTFS_LIBS = -lpthread -lntfs-3g 
 OBJEXT = o
 ORIGINAL_CFLAGS = -g -O2
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.82
+PACKAGE_STRING = Partclone 0.2.84
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.82
+PACKAGE_VERSION = 0.2.84
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -220,7 +222,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid 
 UUID_LIBS = -luuid 
-VERSION = 0.2.82
+VERSION = 0.2.84
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/partimag/dev/partclone/fail-mbr
@@ -371,6 +373,3 @@
 all-am: Makefile $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(failmbrdir)"; do \
-	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
-	done
-install: install-am

=== tests/Makefile ===
--- 
+++ 
@@ -112,7 +112,8 @@
 #am__append_10 = jfs.test
 #am__append_11 = btrfs.test
 #am__append_12 = exfat.test
-#am__append_13 = ncursesw.test
+#am__append_13 = nilfs2.test
+##am__append_14 = ncursesw.test
 subdir = tests
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -357,5 +358,3 @@
 AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
 AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
 AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
-AWK = gawk
-CC = gcc

=== debian/changelog ===
partclone (0.2.86-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * modified slightly configure.ac to cope with libreiser4 v. 1.1.0
    Closes: #798937
  * added a build-dependency on nilfs-tools
  * modified debian/docs (README -> README.md)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Sep 2015 17:54:15 +0200

=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), quilt, dh-autoreconf,
 gettext (>=0.18.2.1),
 e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
 libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools, nilfs-tools,
 libblkid-dev, pkg-config, xsltproc, docbook-xsl
Standards-Version: 3.9.6
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org

## partclone 0.2.87

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -86,8 +86,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = fail-mbr
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
@@ -153,13 +153,13 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/thomas/partclone/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
-AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing autoconf
-AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing autoheader
-AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing automake-1.15
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partclone/missing autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partclone/missing autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partclone/missing automake-1.15
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
@@ -173,8 +173,8 @@
 ECHO_T = 
 EGREP = /bin/grep -E
 EXEEXT = 
-EXT2FS_CFLAGS = -I/usr/include/ext2fs -I/usr/include/et 
-EXT2FS_LIBS = -lext2fs 
+EXT2FS_CFLAGS = -I/usr/include/ext2fs -I/usr/include/et
+EXT2FS_LIBS = -lext2fs
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /bin/grep
@@ -189,27 +189,27 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partclone/missing makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 NTFS_CFLAGS = 
-NTFS_LIBS = -lpthread -lntfs-3g 
+NTFS_LIBS = -lpthread -lntfs-3g
 OBJEXT = o
 ORIGINAL_CFLAGS = -g -O2
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.84
+PACKAGE_STRING = Partclone 0.2.87
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.84
+PACKAGE_VERSION = 0.2.87
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -220,15 +220,15 @@
 SHELL = /bin/bash
 STRIP = 
 USE_NLS = yes
-UUID_CFLAGS = -I/usr/include/uuid 
-UUID_LIBS = -luuid 
-VERSION = 0.2.84
+UUID_CFLAGS = -I/usr/include/uuid
+UUID_LIBS = -luuid
+VERSION = 0.2.87
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/partimag/dev/partclone/fail-mbr
-abs_srcdir = /home/partimag/dev/partclone/fail-mbr
-abs_top_builddir = /home/partimag/dev/partclone
-abs_top_srcdir = /home/partimag/dev/partclone
+abs_builddir = /home/thomas/partclone/fail-mbr
+abs_srcdir = /home/thomas/partclone/fail-mbr
+abs_top_builddir = /home/thomas/partclone
+abs_top_srcdir = /home/thomas/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -236,26 +236,26 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = x86_64
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -373,3 +373,8 @@
 all-am: Makefile $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(failmbrdir)"; do \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+	done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am

=== debian/changelog ===
partclone (0.2.87-drbl2) unstable; urgency=medium

  * Recompiled on Debian Jessie.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Jan 2016 10:42:10 +0800

partclone (0.2.87-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Dec 2015 18:03:00 +0800

partclone (0.2.86-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Nov 2015 14:21:32 +0800

## partclone 0.2.88

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -206,10 +206,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.87
+PACKAGE_STRING = Partclone 0.2.88
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.87
+PACKAGE_VERSION = 0.2.88
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -222,7 +222,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid
 UUID_LIBS = -luuid
-VERSION = 0.2.87
+VERSION = 0.2.88
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/thomas/partclone/fail-mbr

=== debian/changelog ===
partclone (0.2.88-1ubuntu1) yakkety; urgency=medium

  * Build statically linked fail-mbr.bin binary with -no-pie.
  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 12:32:03 +0000

partclone (0.2.88-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * upgraded Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 19:21:57 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
  libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools, nilfs-tools,
  libblkid-dev, pkg-config, xsltproc, docbook-xsl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://partclone.org/
 
 Package: partclone

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

FAILBOOTDIR = $(CURDIR)/debian/partclone/usr/share/partclone
MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8

override_dh_auto_configure:
	dh_auto_configure -- --enable-ncursesw --enable-all --disable-silent-rules

override_dh_clean: # keep the special file fail-mbr/fail-mbr.bin.orig
	if [ -f fail-mbr/fail-mbr.bin.orig ]; then \
	  mv fail-mbr/fail-mbr.bin.orig fail-mbr/fail-mbr.bin.orig.keep; \
	fi
	dh_clean
	if [ -f fail-mbr/fail-mbr.bin.orig.keep ]; then \
	  mv fail-mbr/fail-mbr.bin.orig.keep fail-mbr/fail-mbr.bin.orig;\
	fi

override_dh_auto_test:
	echo Skipping tests.

override_dh_auto_install:
	dh_auto_install
	install -d $(FAILBOOTDIR)
	cp fail-mbr/fail-mbr.bin $(FAILBOOTDIR)
	install -d $(MAN8DIR)
	cd $(MAN8DIR); \
	  ln -s partclone.fat.8.gz partclone.vfat.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat12.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat16.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat32.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfs+.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfsplus.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext2.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext3.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4dev.8.gz
